ChartDirector Ver 4.1 (PHP Edition Edition)

FinanceChart.addCandleStick

Usage

addCandleStick(upColor, downColor)

Description

Adds a candlestick layer to the main chart.

Arguments

Argument | Default | Description
--- | --- | ---
upColor | (Mandatory) | The candle color for a up day.
downColor | (Mandatory) | The candle color for a down day.

Return Value

A CandleStickLayer object representing the candlestick layer created.

© 2006 Advanced Software Engineering Limited. All rights reserved.